<?xml version="1.0" encoding="UTF-8"?>
<con:soapui-project id="6aad6db4-8b68-4d07-a44c-85b13220a02f" activeEnvironment="Default" name="ADSL-Ip" resourceRoot="" soapui-version="5.4.0" xmlns:con="http://eviware.com/soapui/config"><con:settings/><con:interface xsi:type="con:RestService" id="e911297b-d8a2-4e61-80d4-4307bd34de80" wadlVersion="http://wadl.dev.java.net/2009/02" name="https://api.us.apiconnect.ibmcloud.com" type="rest" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"><con:settings/><con:definitionCache/><con:endpoints><con:endpoint>https://api.us.apiconnect.ibmcloud.com</con:endpoint></con:endpoints><con:resource name="/ip/modify" path="/telefonica-del-peru-development/oss/adsl/v1/ip/modify" id="a0fc6f57-6752-45de-8079-17590aad7f9c"><con:settings/><con:parameters/><con:method name="/modify" id="5641c752-b2ab-4480-8fa9-64d7413ab0e1" method="POST"><con:settings/><con:parameters/><con:representation type="RESPONSE"><con:mediaType>application/json</con:mediaType><con:status>200</con:status><con:params/><con:element xmlns:mod="https://api.us.apiconnect.ibmcloud.com/telefonica-del-peru-development/oss/adsl/v1/ip/modify">mod:Response</con:element></con:representation><con:representation type="REQUEST"><con:mediaType>application/json</con:mediaType><con:params/></con:representation><con:representation type="FAULT"><con:mediaType>application/json</con:mediaType><con:status>500</con:status><con:params/><con:element xmlns:mod="https://api.us.apiconnect.ibmcloud.com/telefonica-del-peru-development/oss/adsl/v1/ip/modify">mod:Fault</con:element></con:representation><con:request name="CP001" id="003356fd-e70a-4085-ad15-3d055b6ab98a" mediaType="application/json" postQueryString="false"><con:settings><con:setting id="com.eviware.soapui.impl.wsdl.WsdlRequest@request-headers">&lt;xml-fragment xmlns:con="http://eviware.com/soapui/config">
  &lt;con:entry key="Authorization" value="Bearer AAIkY2IyMGE3ZDgtOWViNC00NjIwLThjNDUtODc0MDlmOTI4ZjE2klWlUpqnBM7bUvhiUOyWxyj903MLL6ygbZElbams7dPCnt3t9I5wjxpbVplGuR6tzGhjvDma4dir3dzC8hjv9g"/>
  &lt;con:entry key="x-ibm-client-id" value="cb20a7d8-9eb4-4620-8c45-87409f928f16"/>
&lt;/xml-fragment></con:setting></con:settings><con:endpoint>https://api.us.apiconnect.ibmcloud.com</con:endpoint><con:request>{
  "dn": "LIM_SISAG4_JE320:TenGigabitEthernet 13/0/0.11630367:1163-367",
  "modifyAttributes": {
    "radiusFramedIPAddress": "190.40.85.64",
    "radiusFramedIPNetmask": "255.255.255.254"
  }
}</con:request><con:originalUri>https://api.us.apiconnect.ibmcloud.com/telefonica-del-peru-development/oss/adsl/v1/ip/modify</con:originalUri><con:credentials><con:authType>No Authorization</con:authType></con:credentials><con:jmsConfig JMSDeliveryMode="PERSISTENT"/><con:jmsPropertyConfig/><con:parameters/></con:request><con:request name="CP002" id="10661839-4cb5-4fe4-ac4d-4593aabaa998" mediaType="application/json" postQueryString="false"><con:settings><con:setting id="com.eviware.soapui.impl.wsdl.WsdlRequest@request-headers">&lt;xml-fragment xmlns:con="http://eviware.com/soapui/config">
  &lt;con:entry key="Authorization" value="Bearer AAIkY2IyMGE3ZDgtOWViNC00NjIwLThjNDUtODc0MDlmOTI4ZjE2klWlUpqnBM7bUvhiUOyWxyj903MLL6ygbZElbams7dPCnt3t9I5wjxpbVplGuR6tzGhjvDma4dir3dzC8hjv9g "/>
  &lt;con:entry key="x-ibm-client-id" value="cb20a7d8-9eb4-4620-8c45-87409f928f16"/>
&lt;/xml-fragment></con:setting></con:settings><con:endpoint>https://api.us.apiconnect.ibmcloud.com</con:endpoint><con:request>{
  "dn": "",
  "modifyAttributes": {
    "radiusFramedIPAddress": "",
    "radiusFramedIPNetmask": ""
  }
}</con:request><con:originalUri>https://api.us.apiconnect.ibmcloud.com/telefonica-del-peru-development/oss/adsl/v1/ip/modify</con:originalUri><con:credentials><con:authType>No Authorization</con:authType></con:credentials><con:jmsConfig JMSDeliveryMode="PERSISTENT"/><con:jmsPropertyConfig/><con:parameters/></con:request></con:method></con:resource></con:interface><con:properties/><con:wssContainer/><con:oAuth2ProfileContainer/><con:oAuth1ProfileContainer/><con:sensitiveInformation/></con:soapui-project>